langcode: en
status: true
dependencies: {  }
name: 1_1_440x440
label: '1:1 (440x440)'
effects:
  37d12291-29bd-4117-9f8e-da27c3eda8c0:
    uuid: 37d12291-29bd-4117-9f8e-da27c3eda8c0
    id: image_scale_and_crop
    weight: 1
    data:
      width: 440
      height: 440
      anchor: center-center
  ffb8d7d9-88d2-4cce-8967-40d21e39452e:
    uuid: ffb8d7d9-88d2-4cce-8967-40d21e39452e
    id: image_convert
    weight: 2
    data:
      extension: webp
